Flowdock
v3.0.5 - Show latest stable - 0 notes

This is the API which is deprecated and is going to be removed on Rails 3.1 release. Part of the old API will be deprecated after 3.1, for a smoother deprecation process. Check those in OldApi instead.

Show files where this module is defined (1 file)
Register or log in to add new notes.